using UnityEngine;
using System.Collections;

public class Character : MonoBehaviour
{
	#region BalloonNotification

	private BalloonNotification BalloonNotification;

	public void ShowBalloon(string message)
	{
		if (BalloonNotification == null)
		{
			BalloonNotification = BalloonNotification.Show(message, transform);
		}
		else
		{
			BalloonNotification.Show(message);
		}
	}

	#endregion
}
